VLEVEL(1)

NAME
vlevel - Levelling Filter

DESCRIPTION
VLevel v0.5.2

  usage:

    debian/vlevel/usr/bin/vlevel [options] < infile.cdda > outfile.cdda

options: (abbreviations also work)

--length num

    Sets the buffer to num samples long Default is 132300 (three seconds at 44.1kHz)

--channels num

    Each sample has num channels Default is 2

--strength num

    Effect strength, 1 is max, 0 is no effect. Default is .8

--max-multiplier num

    Sets the maximum amount a sample will be multiplied Default is 20

--undo

    Reverses the effect of a previous VLevel